## lcrq 0.0.1

=== debian/changelog ===
lcrq (0.0.1-2) unstable; urgency=medium

  * Add salsa-ci configuration.
  * debian/patches: Add patch to use LDFLAGS.
  * debian/patches: Avoid installing template .in files in include
    directory.
  * debian/patches: Directly symlink the .so ABI version file.
  * debian/control: Add "Multi-Arch: same" header to liblcrq0.0 and
    liblcrq-dev.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 03 Aug 2022 18:55:20 -0700

lcrq (0.0.1-1) experimental; urgency=medium

  * debian/patches: Remove manpage fixes, applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Jul 2022 11:50:19 -0700

lcrq (0.0.0.0-1) experimental; urgency=medium

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 14 Jul 2022 16:25:04 -0700
