=== debian/control ===
Source: lcrq
Section: net
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://librecast.net/lcrq.html
Vcs-Git: https://salsa.debian.org/vagrant/lcrq.git
Vcs-Browser: https://salsa.debian.org/vagrant/lcrq

Package: liblcrq0.0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: librecast RaptorQ library (runtime)
 C library implementation of RaptorQ Forward Error Correction for
 Librecast
 .
 RFC6330 (IETF) describes the RaptorQ proposed standard, which LCRQ
 more-or-less follows. The primary focus has been on building a fast,
 simple and dependency-free FEC implementation for use with Librecast,
 and not on strict standards compliance. The code does, however,
 fairly closely follow the RFC.
 .
 This package includes the runtime library.

Package: liblcrq-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcrq0.0 (= ${binary:Version})
Description: librecast RaptorQ library (development)
 C library implementation of RaptorQ Forward Error Correction for
 Librecast
 .
 RFC6330 (IETF) describes the RaptorQ proposed standard, which LCRQ
 more-or-less follows. The primary focus has been on building a fast,
 simple and dependency-free FEC implementation for use with Librecast,
 and not on strict standards compliance. The code does, however,
 fairly closely follow the RFC.
 .
 This package includes the files used for development.
