=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_install:
	dh_install -pliblcrq$(ABI) usr/lib/liblcrq.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -pliblcrq$(ABI) usr/share
	dh_install -pliblcrq-dev usr/lib/liblcrq.so usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -pliblcrq-dev usr/include

override_dh_installdocs:
	dh_installdocs -pliblcrq-dev
	dh_installdocs -pliblcrq$(ABI) README.md
