## lcrq 0.1.0

=== debian/changelog ===
lcrq (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Remove all patches, applied upstream.
  * debian/copyright: Update for 0.1.0.
  * debian/control: Update to Standards-Version 4.6.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 21 Jul 2023 19:09:59 -0700
