## lcrq 0.1.1

=== debian/changelog ===
lcrq (0.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/rules: Pass "speedtest" to dh_auto_test.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 16 Aug 2023 10:03:12 -0700
