=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel
+	dh_auto_test --no-parallel -- speedtest
 
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
