## lcrq 0.1.2

=== debian/changelog ===
lcrq (0.1.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1066299)
  * debian/rules: Add dh_auto_clean override to remove leftover cruft.
    (Closes: #1048192)

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 13 Mar 2024 12:39:37 -0700
