=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,8 @@
 override_dh_installdocs:
 	dh_installdocs -pliblcrq-dev
 	dh_installdocs -pliblcrq$(ABI) README.md
+
+override_dh_auto_clean:
+	dh_auto_clean
+	# Remove leftover cruft: https://bugs.debian.org/1048192
+	rm -vf config.log config.status doc/Makefile examples/Makefile
