## lcrq 0.2.1

=== debian/changelog ===
lcrq (0.2.1-2) unstable; urgency=medium

  * debian/rules: Drop -flto from DEB_*_MAINT_APPEND as it breaks
    reproducible builds.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 14 Jul 2024 19:15:30 -0700

lcrq (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.2.0.
  * debian/control: Update Standards-Version to 4.7.0.
  * debian/rules: Set some compiler optimizations reccomended by upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 14 Jul 2024 19:03:03 -0700
