## lcrq 0.2.3

=== debian/changelog ===
lcrq (0.2.3-1) unstable; urgency=medium

  New upstream release.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 28 Oct 2024 17:49:22 -0700
