=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://librecast.net/lcrq.html
 Vcs-Git: https://salsa.debian.org/vagrant/lcrq.git
