## lcrq 0.2.4

=== debian/changelog ===
lcrq (0.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 16 Sep 2025 13:37:20 -0700

lcrq (0.2.4-1) experimental; urgency=medium

  * New upstream release.

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblcrq-dev: Drop Multi-Arch: same.

  [ Vagrant Cascadian ]
  * debian/patches: Add patch from upstream fixing typo in lcrq-speedtest
    manpage.
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 19 May 2025 11:54:43 -0700
