=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_CFLAGS_MAINT_APPEND=-O3 -funroll-loops -ffast-math -DNDEBUG
 
 ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")
