## lcrq 0.3.0

=== debian/changelog ===
lcrq (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop fix-typo-in-man-page-lcrq-speedtest-1, applied
    upstream.
  * debian/copyright: Update for 0.3.0.
  * debian/patches: Add fix-failing-test-0024-on-i386.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 20 Oct 2025 11:42:07 -0700
