## lcrq 0.3.1

=== debian/changelog ===
lcrq (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop fix-failing-test-0024-on-i386, applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 22 Oct 2025 15:02:00 -0700
