=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://librecast.net/lcrq.html
 Vcs-Git: https://salsa.debian.org/vagrant/lcrq.git
@@ -30,7 +30,6 @@
 Package: liblcrq-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, liblcrq0.0 (= ${binary:Version})
 Description: librecast RaptorQ library (development)
