=== debian/watch ===
version=4
https://codeberg.org/librecast/@PACKAGE@/tags archive/v@ANY_VERSION@\.tar\.gz
